<?xml version="1.0" encoding="utf-8"?>
<alto xmlns="http://www.loc.gov/standards/alto/ns-v3#" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" SCHEMAVERSION="alto_bnf-v2_0" xsi:schemaLocation="http://www.loc.gov/standards/alto/ns-v3# http://bibnum.bnf.fr/schema/alto_bnf-v2_0.xsd" xmlns:xlink="http://www.w3.org/TR/xlink">
  <Description>
    <MeasurementUnit>pixel</MeasurementUnit>
    <sourceImageInformation>
      <fileName>19991B1242.tif</fileName>
      <documentIdentifier documentIdentifierLocation="IFN">860102747460</documentIdentifier>
    </sourceImageInformation>
    <OCRProcessing ID="OCR_1">
      <ocrProcessingStep>
        <processingDateTime>2015-06-25</processingDateTime>
        <processingStepDescription>[001_OCR_BRUT]OCR BRUT 97.91 %</processingStepDescription>
        <processingStepDescription>[002_CHARS]{343}</processingStepDescription>
        <processingStepDescription>[003_CHARS_USED]{295}</processingStepDescription>
        <processingStepDescription>[004_CHARS_SUSPECTS_USED]{0}</processingStepDescription>
        <processingStepDescription>[005_CHARS_UNUSED]{48}</processingStepDescription>
        <processingStepDescription>[006_CHARS_SUSPECTS_UNUSED]{0}</processingStepDescription>
        <processingStepDescription>[007_STRINGS]{65}</processingStepDescription>
        <processingStepDescription>[008_STRINGS_USED]{65}</processingStepDescription>
        <processingStepDescription>[009_STRINGS_SUSPECTS_UNUSED]{0}</processingStepDescription>
        <processingStepDescription>[010_CHARS_LETTERS]{295}</processingStepDescription>
        <processingStepDescription>[011_CHARS_PUNCTUATION]{44}</processingStepDescription>
        <processingStepDescription>[012_CHARS_DIGITS]{4}</processingStepDescription>
        <processingStepDescription>[013_CHARS_SUSPECT]{0}</processingStepDescription>
        <processingStepDescription>[022_CHARS_UNUSED_BY_BLOCK]{0}</processingStepDescription>
        <processingStepDescription>[023_BLOCKS_SUSPECTS]{0}</processingStepDescription>
        <processingStepDescription>[111_LIGS_DETECTED_CURV]{0}</processingStepDescription>
      </ocrProcessingStep>
    </OCRProcessing>
  </Description>
  <Styles>
    <TextStyle FONTSIZE="9" ID="TXT_T_9_R" FONTFAMILY="Times" />
    <TextStyle FONTSIZE="9" ID="TXT_T_9_I" FONTFAMILY="Times" FONTSTYLE="italics" />
  </Styles>
  <Tags />
  <Layout>
    <Page ID="PAG_1242" HEIGHT="3616" WIDTH="2458" PHYSICAL_IMG_NR="1242" QUALITY="OK" ACCURACY="97.91">
      <TopMargin HPOS="0" VPOS="0" HEIGHT="237" WIDTH="2458" ID="PAG_1242_TopMargin">
        <TextBlock HPOS="125" VPOS="69" HEIGHT="47" WIDTH="1549" ID="PAG_1242_TB000001" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="125" VPOS="69" HEIGHT="47" WIDTH="1549" ID="PAG_1242_TL000001" STYLEREFS="TXT_T_9_R">
            <String HPOS="125" VPOS="70" HEIGHT="39" WIDTH="104" ID="PAG_1242_ST000001" WC="1" CONTENT="1242" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1242_SP000001" HPOS="229" VPOS="72" WIDTH="551" />
            <String HPOS="780" VPOS="72" HEIGHT="35" WIDTH="78" ID="PAG_1242_ST000002" WC="1" CONTENT="Bet." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1242_SP000002" HPOS="858" VPOS="82" WIDTH="21" />
            <String HPOS="879" VPOS="82" HEIGHT="25" WIDTH="34" ID="PAG_1242_ST000003" WC="1" CONTENT="o." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1242_SP000003" HPOS="913" VPOS="71" WIDTH="22" />
            <String HPOS="935" VPOS="71" HEIGHT="36" WIDTH="87" ID="PAG_1242_ST000004" WC="1" CONTENT="lovf." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1242_SP000004" HPOS="1022" VPOS="71" WIDTH="21" />
            <String HPOS="1043" VPOS="71" HEIGHT="36" WIDTH="98" ID="PAG_1242_ST000005" WC="1" CONTENT="vedr." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1242_SP000005" HPOS="1141" VPOS="70" WIDTH="21" />
            <String HPOS="1162" VPOS="70" HEIGHT="46" WIDTH="248" ID="PAG_1242_ST000006" WC="1" CONTENT="fuldbyrdelse" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1242_SP000006" HPOS="1410" VPOS="70" WIDTH="19" />
            <String HPOS="1429" VPOS="70" HEIGHT="36" WIDTH="42" ID="PAG_1242_ST000007" WC="1" CONTENT="af" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1242_SP000007" HPOS="1471" VPOS="69" WIDTH="14" />
            <String HPOS="1485" VPOS="69" HEIGHT="37" WIDTH="92" ID="PAG_1242_ST000008" WC="1" CONTENT="straf" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1242_SP000008" HPOS="1577" VPOS="81" WIDTH="12" />
            <String HPOS="1589" VPOS="81" HEIGHT="25" WIDTH="85" ID="PAG_1242_ST000009" WC="1" CONTENT="m.v." STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
      </TopMargin>
      <PrintSpace HPOS="157" VPOS="237" HEIGHT="501" WIDTH="2136" ID="PAG_1242_PrintSpace">
        <TextBlock HPOS="207" VPOS="237" HEIGHT="167" WIDTH="2063" ID="PAG_1242_TB000002" LANG="da" STYLEREFS="TXT_T_9_I">
          <TextLine HPOS="207" VPOS="237" HEIGHT="56" WIDTH="2063" ID="PAG_1242_TL000002" STYLEREFS="TXT_T_9_I">
            <String HPOS="207" VPOS="244" HEIGHT="39" WIDTH="131" ID="PAG_1242_ST000010" WC="1" CONTENT="Dorte" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_1242_SP000009" HPOS="338" VPOS="241" WIDTH="14" />
            <String HPOS="352" VPOS="241" HEIGHT="42" WIDTH="242" ID="PAG_1242_ST000011" WC="1" CONTENT="Bennedsen" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_1242_SP000010" HPOS="594" VPOS="241" WIDTH="18" />
            <String HPOS="612" VPOS="241" HEIGHT="52" WIDTH="57" ID="PAG_1242_ST000012" WC="1" CONTENT="(S)" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_1242_SP000011" HPOS="669" VPOS="243" WIDTH="31" />
            <String HPOS="700" VPOS="243" HEIGHT="39" WIDTH="119" ID="PAG_1242_ST000013" WC="1" CONTENT="Lissa" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_1242_SP000012" HPOS="819" VPOS="240" WIDTH="12" />
            <String HPOS="831" VPOS="240" HEIGHT="41" WIDTH="236" ID="PAG_1242_ST000014" WC="1" CONTENT="Mathiasen" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_1242_SP000013" HPOS="1067" VPOS="240" WIDTH="19" />
            <String HPOS="1086" VPOS="240" HEIGHT="52" WIDTH="57" ID="PAG_1242_ST000015" WC="0.68" CONTENT="(S)" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_1242_SP000014" HPOS="1143" VPOS="240" WIDTH="33" />
            <String HPOS="1176" VPOS="240" HEIGHT="41" WIDTH="99" ID="PAG_1242_ST000016" WC="0.99" CONTENT="fmd." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1242_SP000015" HPOS="1275" VPOS="241" WIDTH="29" />
            <String HPOS="1304" VPOS="241" HEIGHT="39" WIDTH="82" ID="PAG_1242_ST000017" WC="1" CONTENT="Per" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_1242_SP000016" HPOS="1386" VPOS="239" WIDTH="13" />
            <String HPOS="1399" VPOS="239" HEIGHT="41" WIDTH="198" ID="PAG_1242_ST000018" WC="1" CONTENT="Kaalund" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_1242_SP000017" HPOS="1597" VPOS="239" WIDTH="12" />
            <String HPOS="1609" VPOS="239" HEIGHT="52" WIDTH="58" ID="PAG_1242_ST000019" WC="0.92" CONTENT="(S)" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_1242_SP000018" HPOS="1667" VPOS="239" WIDTH="31" />
            <String HPOS="1698" VPOS="239" HEIGHT="41" WIDTH="96" ID="PAG_1242_ST000020" WC="0.99" CONTENT="Else" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_1242_SP000019" HPOS="1794" VPOS="240" WIDTH="12" />
            <String HPOS="1806" VPOS="240" HEIGHT="39" WIDTH="138" ID="PAG_1242_ST000021" WC="1" CONTENT="Marie" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_1242_SP000020" HPOS="1944" VPOS="240" WIDTH="12" />
            <String HPOS="1956" VPOS="240" HEIGHT="39" WIDTH="239" ID="PAG_1242_ST000022" WC="0.99" CONTENT="Mortensen" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_1242_SP000021" HPOS="2195" VPOS="237" WIDTH="17" />
            <String HPOS="2212" VPOS="237" HEIGHT="52" WIDTH="58" ID="PAG_1242_ST000023" WC="1" CONTENT="(S)" STYLEREFS="TXT_T_9_I" />
          </TextLine>
          <TextLine HPOS="230" VPOS="350" HEIGHT="54" WIDTH="1989" ID="PAG_1242_TL000003" STYLEREFS="TXT_T_9_I">
            <String HPOS="230" VPOS="356" HEIGHT="38" WIDTH="82" ID="PAG_1242_ST000024" WC="1" CONTENT="Jan" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_1242_SP000022" HPOS="312" VPOS="356" WIDTH="14" />
            <String HPOS="326" VPOS="356" HEIGHT="38" WIDTH="196" ID="PAG_1242_ST000025" WC="1" CONTENT="Petersen" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_1242_SP000023" HPOS="522" VPOS="353" WIDTH="17" />
            <String HPOS="539" VPOS="353" HEIGHT="51" WIDTH="59" ID="PAG_1242_ST000026" WC="1" CONTENT="(S)" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_1242_SP000024" HPOS="598" VPOS="354" WIDTH="28" />
            <String HPOS="626" VPOS="354" HEIGHT="39" WIDTH="117" ID="PAG_1242_ST000027" WC="1" CONTENT="Anne" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_1242_SP000025" HPOS="743" VPOS="355" WIDTH="13" />
            <String HPOS="756" VPOS="355" HEIGHT="49" WIDTH="205" ID="PAG_1242_ST000028" WC="0.99" CONTENT="Baastrup" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_1242_SP000026" HPOS="961" VPOS="353" WIDTH="18" />
            <String HPOS="979" VPOS="353" HEIGHT="51" WIDTH="92" ID="PAG_1242_ST000029" WC="1" CONTENT="(SF)" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_1242_SP000027" HPOS="1071" VPOS="352" WIDTH="18" />
            <String HPOS="1089" VPOS="352" HEIGHT="40" WIDTH="127" ID="PAG_1242_ST000030" WC="1" CONTENT="nfmd." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1242_SP000028" HPOS="1216" VPOS="353" WIDTH="31" />
            <String HPOS="1247" VPOS="353" HEIGHT="50" WIDTH="128" ID="PAG_1242_ST000031" WC="1" CONTENT="Sonja" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_1242_SP000029" HPOS="1375" VPOS="351" WIDTH="11" />
            <String HPOS="1386" VPOS="351" HEIGHT="41" WIDTH="172" ID="PAG_1242_ST000032" WC="1" CONTENT="Albrink" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_1242_SP000030" HPOS="1558" VPOS="351" WIDTH="15" />
            <String HPOS="1573" VPOS="351" HEIGHT="51" WIDTH="107" ID="PAG_1242_ST000033" WC="1" CONTENT="(CD)" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_1242_SP000031" HPOS="1680" VPOS="350" WIDTH="45" />
            <String HPOS="1725" VPOS="350" HEIGHT="41" WIDTH="210" ID="PAG_1242_ST000034" WC="1" CONTENT="Elisabeth" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_1242_SP000032" HPOS="1935" VPOS="350" WIDTH="12" />
            <String HPOS="1947" VPOS="350" HEIGHT="40" WIDTH="161" ID="PAG_1242_ST000035" WC="1" CONTENT="Arnold" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_1242_SP000033" HPOS="2108" VPOS="350" WIDTH="13" />
            <String HPOS="2121" VPOS="350" HEIGHT="51" WIDTH="98" ID="PAG_1242_ST000036" WC="1" CONTENT="(RV)" STYLEREFS="TXT_T_9_I" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="157" VPOS="460" HEIGHT="55" WIDTH="2136" ID="PAG_1242_TB000003" LANG="da" STYLEREFS="TXT_T_9_I">
          <TextLine HPOS="157" VPOS="460" HEIGHT="55" WIDTH="2136" ID="PAG_1242_TL000004" STYLEREFS="TXT_T_9_I">
            <String HPOS="157" VPOS="466" HEIGHT="40" WIDTH="131" ID="PAG_1242_ST000037" WC="1" CONTENT="Søren" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_1242_SP000034" HPOS="288" VPOS="463" WIDTH="13" />
            <String HPOS="301" VPOS="463" HEIGHT="52" WIDTH="297" ID="PAG_1242_ST000038" WC="1" CONTENT="Søndergaard" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_1242_SP000035" HPOS="598" VPOS="463" WIDTH="13" />
            <String HPOS="611" VPOS="463" HEIGHT="52" WIDTH="95" ID="PAG_1242_ST000039" WC="1" CONTENT="(EL)" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_1242_SP000036" HPOS="706" VPOS="463" WIDTH="31" />
            <String HPOS="737" VPOS="463" HEIGHT="40" WIDTH="139" ID="PAG_1242_ST000040" WC="1" CONTENT="Birthe" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_1242_SP000037" HPOS="876" VPOS="465" WIDTH="13" />
            <String HPOS="889" VPOS="465" HEIGHT="39" WIDTH="119" ID="PAG_1242_ST000041" WC="1" CONTENT="Rønn" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_1242_SP000038" HPOS="1008" VPOS="462" WIDTH="14" />
            <String HPOS="1022" VPOS="462" HEIGHT="41" WIDTH="222" ID="PAG_1242_ST000042" WC="1" CONTENT="Hornbech" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_1242_SP000039" HPOS="1244" VPOS="462" WIDTH="18" />
            <String HPOS="1262" VPOS="462" HEIGHT="52" WIDTH="64" ID="PAG_1242_ST000043" WC="1" CONTENT="(V)" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_1242_SP000040" HPOS="1326" VPOS="464" WIDTH="31" />
            <String HPOS="1357" VPOS="464" HEIGHT="50" WIDTH="100" ID="PAG_1242_ST000044" WC="1" CONTENT="Inge" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_1242_SP000041" HPOS="1457" VPOS="461" WIDTH="14" />
            <String HPOS="1471" VPOS="461" HEIGHT="42" WIDTH="333" ID="PAG_1242_ST000045" WC="1" CONTENT="Dahl-Sørensen" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_1242_SP000042" HPOS="1804" VPOS="461" WIDTH="18" />
            <String HPOS="1822" VPOS="461" HEIGHT="51" WIDTH="64" ID="PAG_1242_ST000046" WC="1" CONTENT="(V)" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_1242_SP000043" HPOS="1886" VPOS="462" WIDTH="31" />
            <String HPOS="1917" VPOS="462" HEIGHT="39" WIDTH="139" ID="PAG_1242_ST000047" WC="0.99" CONTENT="Karen" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_1242_SP000044" HPOS="2056" VPOS="460" WIDTH="13" />
            <String HPOS="2069" VPOS="460" HEIGHT="42" WIDTH="143" ID="PAG_1242_ST000048" WC="1" CONTENT="Rønde" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_1242_SP000045" HPOS="2212" VPOS="460" WIDTH="17" />
            <String HPOS="2229" VPOS="460" HEIGHT="51" WIDTH="64" ID="PAG_1242_ST000049" WC="1" CONTENT="(V)" STYLEREFS="TXT_T_9_I" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="222" VPOS="570" HEIGHT="57" WIDTH="2007" ID="PAG_1242_TB000004" LANG="da" STYLEREFS="TXT_T_9_I">
          <TextLine HPOS="222" VPOS="570" HEIGHT="57" WIDTH="2007" ID="PAG_1242_TL000005" STYLEREFS="TXT_T_9_I">
            <String HPOS="222" VPOS="577" HEIGHT="39" WIDTH="92" ID="PAG_1242_ST000050" WC="1" CONTENT="Kim" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_1242_SP000046" HPOS="314" VPOS="574" WIDTH="15" />
            <String HPOS="329" VPOS="574" HEIGHT="42" WIDTH="165" ID="PAG_1242_ST000051" WC="1" CONTENT="Behnke" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_1242_SP000047" HPOS="494" VPOS="574" WIDTH="18" />
            <String HPOS="512" VPOS="574" HEIGHT="53" WIDTH="117" ID="PAG_1242_ST000052" WC="0.97" CONTENT="(FRI)" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_1242_SP000048" HPOS="629" VPOS="574" WIDTH="30" />
            <String HPOS="659" VPOS="574" HEIGHT="53" WIDTH="134" ID="PAG_1242_ST000053" WC="1" CONTENT="Helge" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_1242_SP000049" HPOS="793" VPOS="573" WIDTH="11" />
            <String HPOS="804" VPOS="573" HEIGHT="42" WIDTH="131" ID="PAG_1242_ST000054" WC="1" CONTENT="Adam" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_1242_SP000050" HPOS="935" VPOS="573" WIDTH="14" />
            <String HPOS="949" VPOS="573" HEIGHT="42" WIDTH="154" ID="PAG_1242_ST000055" WC="1" CONTENT="Møller" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_1242_SP000051" HPOS="1103" VPOS="573" WIDTH="17" />
            <String HPOS="1120" VPOS="573" HEIGHT="53" WIDTH="101" ID="PAG_1242_ST000056" WC="1" CONTENT="(KF)" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_1242_SP000052" HPOS="1221" VPOS="574" WIDTH="30" />
            <String HPOS="1251" VPOS="574" HEIGHT="40" WIDTH="100" ID="PAG_1242_ST000057" WC="1" CONTENT="Jens" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_1242_SP000053" HPOS="1351" VPOS="572" WIDTH="14" />
            <String HPOS="1365" VPOS="572" HEIGHT="53" WIDTH="273" ID="PAG_1242_ST000058" WC="1" CONTENT="Heimburger" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_1242_SP000054" HPOS="1638" VPOS="571" WIDTH="17" />
            <String HPOS="1655" VPOS="571" HEIGHT="53" WIDTH="101" ID="PAG_1242_ST000059" WC="1" CONTENT="(KF)" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_1242_SP000055" HPOS="1756" VPOS="573" WIDTH="31" />
            <String HPOS="1787" VPOS="573" HEIGHT="39" WIDTH="122" ID="PAG_1242_ST000060" WC="1" CONTENT="Peter" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_1242_SP000056" HPOS="1909" VPOS="571" WIDTH="12" />
            <String HPOS="1921" VPOS="571" HEIGHT="52" WIDTH="186" ID="PAG_1242_ST000061" WC="1" CONTENT="Skaarup" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_1242_SP000057" HPOS="2107" VPOS="570" WIDTH="17" />
            <String HPOS="2124" VPOS="570" HEIGHT="52" WIDTH="105" ID="PAG_1242_ST000062" WC="0.73" CONTENT=",(DF)" STYLEREFS="TXT_T_9_I" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="1004" VPOS="686" HEIGHT="52" WIDTH="444" ID="PAG_1242_TB000005" LANG="da" STYLEREFS="TXT_T_9_I">
          <TextLine HPOS="1004" VPOS="686" HEIGHT="52" WIDTH="444" ID="PAG_1242_TL000006" STYLEREFS="TXT_T_9_I">
            <String HPOS="1004" VPOS="688" HEIGHT="39" WIDTH="110" ID="PAG_1242_ST000063" WC="1" CONTENT="Jann" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_1242_SP000058" HPOS="1114" VPOS="687" WIDTH="14" />
            <String HPOS="1128" VPOS="687" HEIGHT="51" WIDTH="166" ID="PAG_1242_ST000064" WC="1" CONTENT="Sjursen" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_1242_SP000059" HPOS="1294" VPOS="686" WIDTH="18" />
            <String HPOS="1312" VPOS="686" HEIGHT="52" WIDTH="136" ID="PAG_1242_ST000065" WC="1" CONTENT="(KRF)" STYLEREFS="TXT_T_9_I" />
          </TextLine>
        </TextBlock>
      </PrintSpace>
    </Page>
  </Layout>
</alto>